Bug 139178 - Update Port: mail/p5-ZConf-Mail updates it to 1.4.0
Summary: Update Port: mail/p5-ZConf-Mail updates it to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-27 11:00 UTC by Zane C. Bowers-Hadley
Modified: 2009-09-30 15:40 UTC (History)
0 users

See Also:


Attachments
p5-ZConf-Mail_Makefile.diff (860 bytes, patch)
2009-09-27 11:00 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
p5-ZConf-Mail_pkg-descr.diff (432 bytes, patch)
2009-09-27 11:00 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
p5-ZConf-Mail_distinfo.diff (532 bytes, patch)
2009-09-27 11:00 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2009-09-27 11:00:06 UTC

This requires...

ports/139173
ports/139174
ports/139176

Changes...

1.4.0   2009-07-20/01:00
                -Add asking on quiting and sending for 'bin/curses-zcmailcompose'.

1.3.0   2009-07-19/22:00
                -Fix initilizing ZConf::Mail in ZConf::Mail::GUI::Curses.
                -Add spell checking support to 'bin/curses-zcmailcompose'.
                -Note that hot key info should be found in the corresponding POD.
                -Add 'bin/zcmailimapcache'.

1.2.0   2009-06-21/14:00
                -Updated look for 'bin/curses-zcmailcompose'.
                -Compose no longer requires either a to or cc address for compose.
                -Document the hot keys for 'ZConf::Mail::GUI::Curses'.
                -Fix the README.

Fix: --- distinfo.orig	2009-06-21 15:05:41.000000000 -0500
+++ distinfo	2009-09-27 04:00:05.000000000 -0500
@@ -1,3 +1,3 @@
-MD5 (ZConf-Mail-1.1.0.tar.gz) = 57d57b65577284251b1cf092ab4c5b0d
-SHA256 (ZConf-Mail-1.1.0.tar.gz) = 2ca7253867e7165394d1d3e6959b5f57eb2acf5b1f37c16922bbb070a6be2af2
-SIZE (ZConf-Mail-1.1.0.tar.gz) = 28226
+MD5 (ZConf-Mail-1.4.0.tar.gz) = 452fadc2550582e3e76a04db2dec2f9a
+SHA256 (ZConf-Mail-1.4.0.tar.gz) = fb03593761a30761f73d587548dbdce3ebc96a0ad40d07be6bdfe8f0f80c8ade
+SIZE (ZConf-Mail-1.4.0.tar.gz) = 31022
--- p5-ZConf-Mail_distinfo.diff ends here ---



--- pkg-plist.orig	2009-09-27 04:21:27.000000000 -0500
+++ pkg-plist	2009-09-27 04:21:47.000000000 -0500
@@ -2,6 +2,7 @@
 bin/zcgetmail
 bin/zcmailacountmanage
 bin/zcmailuri
+bin/zcmailimapacache
 bin/curses-zcmailacountmanage
 bin/curses-zcmailcompose
 %%SITE_PERL%%/ZConf/Mail.pm
--- p5-ZConf-Mail_pkg-plist.diff ends here ---


How-To-Repeat: 

1: apply "ports/139174"
2: apply "ports/139173"
3: apply "ports/139176"
4: apply diffs
5: update and enjoy
Comment 1 Martin Wilke freebsd_committer 2009-09-27 12:10:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-09-30 15:29:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-30 15:30:03 UTC
miwi        2009-09-30 14:29:52 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-ZConf-Mail   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 1.4.0
  
  PR:             139178
  Submitted by:   Zane C. B. <vvelox@vvelox.net>
  
  Revision  Changes    Path
  1.8       +5 -2      ports/mail/p5-ZConf-Mail/Makefile
  1.5       +3 -3      ports/mail/p5-ZConf-Mail/distinfo
  1.5       +1 -0      ports/mail/p5-ZConf-Mail/pkg-descr
  1.6       +9 -6      ports/mail/p5-ZConf-Mail/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"